{% extends '_base.html' %}
{% load crispy_forms_tags %}
{% load static %}

{% block title %}Logout{% endblock %}

{% block content %}
<section class="hero is-fullheight">
    <div class="hero-body">
        <div class="container has-text-centered">
            <div class="columns">
                <div class="column is-4 is-offset-4">
                    <div class="box">
                        <figure class="avatar mb-3">
                            <img src="{% static 'images/IFP_logo.png' %}" width="128" height="128" />
                        </figure>
                        <p class="title is-4">Are you sure you want to log out?</p>

                        <form method="post" action="{% url 'account_logout' %}">
                            {% csrf_token %} {{ form|crispy }}
                            <button class="button is-danger" type="submit">Log Out</button>
                        </form>
                    </div>

                </div>
            </div>
</section>
{% endblock content %}